1
Vote

TFS 2010 Compatibility

description

Change API usage to new TFS 2010 APIs; change dependency from Team Explorer 2008 to Team Explorer 2010.

comments

wrote Feb 16, 2010 at 7:22 PM

Associated with changeset 41334.

wrote Jan 28, 2011 at 5:45 PM

wrote Feb 13, 2013 at 10:40 PM